Announcement

Collapse
No announcement yet.

3.8-4.0 uppgrade

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • ZippySLC
    replied
    To be honest, if vB4 is coming out soon (before the end of the year) you may want to hold off on rolling out vB until that happens. There will be differences between how 3.x and 4.x looks and acts, and it might be better to not confuse your users by ramming upgrades and changes down their throats so quickly.

    Leave a comment:


  • mindstream
    replied
    well i mean since we get the 3.8 if i buy pre sale then i need to update from 3.8-4.0.

    Leave a comment:


  • Mandar Salvi
    replied
    Upgrading process is damn easy. Otherwise you can go for professional install ( I don't know if its still available or not ). Plus you can use ticket support, this forum and many more

    Leave a comment:


  • mindstream
    started a topic 3.8-4.0 uppgrade

    3.8-4.0 uppgrade

    I understand that you will now get the 3.8 version when you buy presale will you help people with the upgrade on a server level or will it be very easy to upgrade?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X